Support » Plugin: SEO Friendly Images » PHP7 Compatibility?

  • Any chance this would be sorted soon?

    FILE: /nas/content/live/yourthaiguide/wp-content/plugins/seo-image/seo-friendly-images.class.php
    ————————————————————————————————
    FOUND 1 ERROR AFFECTING 1 LINE
    ————————————————————————————————
    921 | ERROR | Deprecated PHP4 style constructor are not supported since PHP7
    ————————————————————————————————

    https://wordpress.org/plugins/seo-image/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP7 Compatibility?’ is closed to new replies.